Bug 184127 - [PATCH] archivers/pecl-rar: update to 3.0.2
Summary: [PATCH] archivers/pecl-rar: update to 3.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Antoine Brodin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-11-20 20:30 UTC by Muhammad Moinur Rahman
Modified: 2013-12-07 09:10 UTC (History)
1 user (show)

See Also:


Attachments
pecl-rar-3.0.2.patch (1.11 KB, patch)
2013-11-20 20:30 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2013-11-20 20:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Antoine Brodin freebsd_committer 2013-12-06 19:25:26 UTC
Responsible Changed
From-To: miwi->antoine

Take
Comment 3 dfilter service freebsd_committer 2013-12-07 09:01:18 UTC
Author: antoine
Date: Sat Dec  7 09:01:11 2013
New Revision: 335816
URL: http://svnweb.freebsd.org/changeset/ports/335816

Log:
  - Update to 3.0.2
  - Stage support
  
  PR:		ports/184127
  Submitted by:	Muhammad Moinur Rahman
  Approved by:	maintainer timeout (2 weeks)

Modified:
  head/archivers/pecl-rar/Makefile
  head/archivers/pecl-rar/distinfo

Modified: head/archivers/pecl-rar/Makefile
==============================================================================
--- head/archivers/pecl-rar/Makefile	Sat Dec  7 09:01:00 2013	(r335815)
+++ head/archivers/pecl-rar/Makefile	Sat Dec  7 09:01:11 2013	(r335816)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	rar
-PORTVERSION=	3.0.1
+PORTVERSION=	3.0.2
 CATEGORIES=	archivers pear
 MASTER_SITES=	http://pecl.php.net/get/
 PKGNAMEPREFIX=	pecl-
@@ -14,7 +14,6 @@ COMMENT=	PECL extension to create and re
 
 LICENSE=	PHP301
 
-NO_STAGE=	yes
 USE_PHP=	spl
 USE_PHPEXT=	yes
 USE_PHP_BUILD=	yes

Modified: head/archivers/pecl-rar/distinfo
==============================================================================
--- head/archivers/pecl-rar/distinfo	Sat Dec  7 09:01:00 2013	(r335815)
+++ head/archivers/pecl-rar/distinfo	Sat Dec  7 09:01:11 2013	(r335816)
@@ -1,2 +1,2 @@
-SHA256 (PECL/rar-3.0.1.tgz) = 422a7d2b69d0192b580759064de7d404d24b3c65c7fedc4e64e2c821e92231af
-SIZE (PECL/rar-3.0.1.tgz) = 256638
+SHA256 (PECL/rar-3.0.2.tgz) = 37841aea7c91afe2a250afc28bcdc7d6807f8aa3a2411a1c121f17252f66f21d
+SIZE (PECL/rar-3.0.2.tgz) = 257787
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Antoine Brodin freebsd_committer 2013-12-07 09:02:58 UTC
State Changed
From-To: open->closed

Patch committed, thanks!